uuid: 24ce9c09-b4ee-4490-acd8-f809a0dcfb0c
langcode: ru
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: lDM9mvIGAu8Sw8rt-uCO4Sr7yX5VPrDPxYcawkbKd6k
id: node_make_unsticky_action
label: 'Отменить прикрепление материала вверху списков'
type: node
plugin: node_make_unsticky_action
configuration: {  }
